<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- css    -->
    <link rel="stylesheet" href="style.css">
    
    <title>Ejercicio Funciones</title>
</head>
<body>
    <!-- JS -->
    <script src="main.js"></script>
    <h1> Crea una función para login usando while.</h1>
    <h2>Debe proveer un usuario y contraseña y tratar de logearse.</h2>
</body>
</html>